<?xml version="1.0" encoding="windows-1251"?>
<Template DocumentType="0" Comment="Журнал учета выполненных работ с начала строительства">
	<Setting ItogMode="scgBase" ItogExpandToItem="" IDForm="11" ActMode="Yes" HideItog="No" SupportSpread="Yes">
		<Folder Caption="Акты выполненных работ">
			<Folder Caption="Дополнительные графы, выводимые в документ">
				<Item Name="GrafaOst" Value="Yes" Caption="Остаток выполнения"/>
			</Folder>
		</Folder>
		<Folder Caption="Титул документа">
			<Item Name="ItgThousand" Value="Yes" Caption="Итоговая стоимость в титуле в тыс.руб."/>
		</Folder>
		<Folder Caption="Общие">
			<Folder Caption="Позиции не участвующие в расчете, но выводимые в документ">
				<Item Name="DisablePos" Value="No" Caption="Неучитываемые позиции"/>
				<Item Name="ImpZeroPosition" Value="No" Caption="Позиции без выполнения"/>
			</Folder>
			<Folder Caption="Вывод дополнительной информации о позиции">
				<Folder Caption="Формулы">
					<Item Name="FormulaPr" Value="Yes" Caption="Формулы расчета стоимости единицы (при изменениях в ресурсной части)"/>
					<Item Name="FormulaFxNaim" Value="No" Caption="Формулы расчета цены единицы под наименованием"/>
				</Folder>
				<Item Name="CommentBD" Value="Yes" Caption="Комментарии из базы данных к расценкам"/>
				<Item Name="KPos" Value="Yes" Caption="Коэффициенты, применяемые в позициях сметы"/>
			</Folder>
		</Folder>
		<Folder Caption="Итоги">
			<Item Name="ResMetDoc" Value="No" Caption="Формировать документ на основании ресурсного способа расчета (в текущих ценах)"/>
			<Item Name="ItgRazd" Caption="Выводить итоги по разделам" Value="No"/>
		</Folder>
		<Folder Caption="Общее оформление документа">
			<Item Name="Border" Value="Yes" Caption="Рисовать границы у всех ячеек в документе"/>
			<Item Name="PosBold" Value="No" Caption="Выводить позиции жирным начертанием"/>
			<Item Name="TwoDigits" Value="No" Caption="Отображать числовые денежные значения c двумя знаками после запятой"/>
			<Item Name="Colontituls" Value="Yes" Caption="Выводить в колонтитулы логотип и нумерацию страниц"/>
			<Item Name="NoFitToPage" Value="Yes" Caption="НЕ вписывать все столбцы документа на одну страницу"/>
		</Folder>
	</Setting>
</Template>
